html {
  font-size: 20px;
}

body {
  font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:hover,
a:focus {
  text-decoration: none;
}

/*修复BootStrap*/
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
  z-index: auto;
}

/*导航样式*/
.logo img {
  height: 40px;
  width: 40px;
  margin-top: -10px;
}

.profile {
  margin-top: -5px;
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.banner {
  margin-bottom: 20px;
}

.profile img {
  width: 30px;
  height: 30px;
}

.login {
  font-size: 13px;
}
.login img {
  display: inline;
  margin-top: -4px;
}
.weibo {
  margin-right: 3px;
}

.index_nav_list {
  padding-top: 10px;
}
.index_nav_list li a {
  padding-left: 10px;
  padding-right: 0;
  padding-bottom: 5px;
  padding-top: 5px;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  font-weight: bold;
}

.navbar-default .collapsed:hover {
  background-color: #fff;
}
.navbar-default .collapsed:focus {
  background-color: #fff;
}

.HuabenListUL {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.HuabenListUL > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

.searchbox {
  display: inline-block;
  width: 100%;
  max-width: 100px;
  margin-right: 10px;
}

#nav_usercenter_bar > li > a {
  padding-right: 0;
}

#nav_usercenter_bar li .img-circle {
  margin-left: 13px;
}

.HuabenNavTop ul,
.footer ul {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.HuabenNavTop ul > li,
.footer ul > li {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .index_nav_list li a {
    padding-left: 15px;
  }
  .navbar-default .navbar-brand {
    margin-right: -20px;
  }
  #nav_login_bar_mobile {
    border-top: 1px solid #e7e7e7;
  }
  #nav_usercenter_bar {
    border-top: 1px solid #e7e7e7;
  }
  .navbar-default .navbar-form {
    border: 0;
    border-bottom: 1px solid #e7e7e7;
  }
  .searchbox {
    max-width: 200px;
  }
  .navbar-collapse {
    position: absolute;
    z-index: 999;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #eee;
  }
}

@media screen and (min-width: 1199px) {
  .index_nav_list li a {
    padding-left: 15px;
    font-size: 15px;
  }
  .searchbox {
    display: inline-block;
    width: 100%;
    max-width: 220px;
  }
}

#nav_login_bar .dropdown-menu {
  margin-top: 0;
  min-width: 100px;
}

#nav_login_bar .dropdown-menu .login {
  height: 30px;
  padding-left: 30px;
}

#nav_login_bar .dropdown-menu img {
  margin-right: 10px;
}

#nav_login_bar > li > a {
  padding-right: 0;
}

#loginMenu {
  background-color: transparent;
}

.navtop {
  border-bottom: 1px solid #eee;
  background: #fff;
}

/*内容样式*/
.nav-tabs {
  border-bottom: 1px solid #eee;
}

.media-left img {
  height: 40px;
}
.media_user_name {
  color: #999;
  font-size: 13px;
}
.media_user_name a {
  text-decoration: none;
  color: #999;
  font-family: 宋体;
}
.media_user_name a:hover {
  color: #337ab7;
}

.media_user_time {
  text-decoration: none;
  color: #999;
  font-family: 宋体;
  font-size: 13px;
}
.media-title {
  color: #259;
  font-size: 16px;
}
.media-content a {
  text-decoration: none;
  color: #000000;
  font-family: 宋体;
}

.col-md-4 a {
  line-height: 1.5em;
  margin: 0 7px 7px 0;
}

.line {
  margin: 10px 0;
}
.feedback {
  margin-top: 20px;
}

.listfy {
  text-align: center;
}

/*footer*/
.navFooter {
  margin-top: 20px;
}
.footer {
  border-top: 1px solid #bbb;
  margin-top: 10px;
}
.footer ul {
  display: inline-block;
  margin-top: 10px;
}
.footer li {
  margin-left: 30px;
  margin-right: 30px;
}
.footer p {
  font-size: 12px;
}
.foot2 li {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .footer li {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }
  .footer li a {
    padding-right: 5px;
    padding-left: 5px;
  }
  .navFooter {
    padding-left: 0;
    padding-right: 0;
    width: auto;
  }
}

.mybookslist {
  padding-top: 20px;
}

.searchresult {
  border-bottom: 1px solid #eee;
  max-width: 640px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.mybookslist .searchresult {
  margin: 1rem auto 0 auto;
  padding-bottom: 30px;
}

.searchresult h1,
.searchresult h2 {
  margin-top: -5px;
}

.searchresult img {
  width: 40px;
  height: 40px;
  float: left;
  margin-right: 10px;
}

.searchresult a {
  text-decoration: none;
}

.searchresult-info a {
  color: #333;
}

.searchresult-info li a {
  color: #777;
}

@media screen and (min-width: 800px) {
  .searchresult-info {
    padding-left: 50px;
  }
}

.searchpagenav {
  max-width: 640px;
}

.searchhistory {
  display: none;
  position: absolute;
  index: 999;
}
.hotsearch {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  margin-bottom: -10px;
  border-radius: 4px 4px 4px 4px;
  background-color: #fff;
}
.hotsearch span {
  font-weight: bold;
}
.hotsearch li {
  margin-bottom: 10px;
}

.topsearch {
  max-width: 640px;
}

.removeButton {
  width: 1.5rem;
  height: 1.2rem;
  cursor: pointer;
  padding-left: 0.5rem;
}
.listSpan {
  min-width: 80%;
  display: inline-block;
  cursor: pointer;
}
.listSpanFull {
  width: 100%;
  display: inline-block;
}

.notfound {
  margin-top: 3rem;
}

.notfound h2 {
  display: inline-block;
}

@media screen and (max-width: 800px) {
  .notfound {
    text-align: center;
  }
  .notfound h2 {
    display: block;
    text-align: center;
    font-size: 1.2rem;
  }
}

.bookinfo {
  max-width: 640px;
  margin: auto;
  margin-top: 2rem;
  margin-bottom: 35px;
}
.bookinfo ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.bookinfo hr {
  margin-top: 2rem;
}

.bookinfo a {
  text-decoration: none;
}

.bookinfo img {
  width: 1rem;
  height: 1rem;
}

.userNav {
  margin-bottom: 50px;
  border-radius: 6px;
}

.userNav h3 {
  margin: 15px;
  display: inline-block;
}

.userNav button {
  margin: 10px;
}
.userNav a {
  margin: 10px;
}
.userNav img {
  width: 80px;
  height: 80px;
}

@media screen and (max-width: 600px) {
  .userForm li {
    display: block;
    margin-top: 10px;
  }
}
@media screen and (max-width: 400px) {
  .userNav h3 {
    margin-right: 10px;
    font-size: 20px;
  }
  .userNav a {
    margin-left: -10px;
  }
}
.text-lightgrey,
.text-lightgrey:hover,
.text-lightgrey:focus {
  color: #969696;
}

.text-dark,
.text-dark:hover,
.text-dark:focus {
  color: #000;
}

.text-blue,
.text-blue:hover,
.text-blue:focus {
  color: #187fd7;
}

.bg-dwarning {
  color: #fff;
  background-color: #f0ad4e;
}

.geetest_touch_alert > div {
  float: none !important;
  width: 260px;
  margin: 10% auto 0;
  padding: 0;
}

.bookshelfinfo {
  padding: 10px;
  background-color: #f8f8f8;
  margin-top: 10px;
  border-radius: 10px;
}

.bookshelfinfo img {
  height: 1rem;
  width: 1rem;
}

.bookshelflist p {
  margin: 0;
}

.bookshelflist div {
  display: inline-block;
  margin-top: 0;
}

.bookshelfbuttons ul {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 5px;
  display: inline-block;
  background-color: #fff;
}

.bookshelfbuttons div {
  width: 100%;
}

.bookshelfbuttons img {
  width: 1rem;
  height: 1rem;
}

.updateTitle {
  display: inline;
}

@media screen and (min-width: 500px) {
  .bookshelfbuttons {
    float: right;
    padding-top: 47px;
  }
  .bookshelflist {
    padding-bottom: 20px;
  }
}

.bookshelflist {
  margin-bottom: 10px;
  margin-top: 10px;
  background-color: #f8f8f8;
  padding-right: 10px;
  border-radius: 10px;
}

@media screen and (max-width: 800px) {
  .bookshelfbuttons {
    width: 100%;
    padding-bottom: 10px;
  }
}

.historylist > nav {
  margin-top: 20px;
}

.historylist > nav > div {
  display: inline-block;
  float: left;
  height: 20px;
}

.historylist nav h4 {
  background-color: #fff;
  padding-right: 20px;
  padding-left: 15px;
}

.historylist nav p {
  border-bottom: 1px solid #eee;
}

.historylist .btn {
  margin-right: 15px;
  margin-top: -5px;
}

.historylist .checkDiv {
  padding-right: 45px;
  padding-top: 50px;
}

@media screen and (max-width: 800px) {
  .historylist .pull-right {
    display: none;
  }
}

.historylist .bookshelfinfo {
  padding-left: 40px;
}

.chapterTitle .text-center {
  max-width: 640px;
  margin: 0 auto;
}

h1,
h2 {
  font-size: 18px;
}

.chapterTitle h1,
.bookinfo h1,
.chapterTitle h2,
.bookinfo h2 {
  font-size: 24px;
}

.announcement {
  font-size: 18px;
  line-height: 2.6;
}

.announcement p {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

#btntags button {
  margin-right: 10px;
  margin-bottom: 10px;
}

#btntags button .badge {
  margin-left: 5px;
}

#addTags {
  margin-bottom: 10px;
}

#QRcode {
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 10px;
  z-index: 999;
}
#QRcode p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}

.HuabenNavTop .hlogo a {
  color: #ff9933;
  font-size: 20px;
  font-weight: 500;
  outline-width: 0;
}

.searchNavTop {
  background-color: #ff9a6a;
}
.searchNavTop button {
  background-color: #ff9a6a;
  border: 0;
  padding: 3px 10px 3px 10px;
  margin: 0;
  margin-top: 16px;
  color: #fff;
  outline-width: 0;
}
.searchNavTop .inputDiv {
  padding: 10px 50px 10px 40px;
}
.searchNavTop input {
  padding: 8px;
  width: 100%;
  outline-width: 0;
  border: 0;
  border-radius: 2px;
}
.searchNavTop .hicon {
  margin-top: 15px;
  margin-left: 2px;
}
.hotsearchlist li {
  display: inline-block;
  padding: 10px;
  margin: 5px;
  text-align: center;
  border: 1px solid #c5c5c5;
  border-radius: 20px;
}
.hotsearchlist li a {
  color: #535252;
}

@media screen and (min-width: 992px) {
  .HuabenNavTop {
    padding-bottom: 10px;
  }
  .HuabenNavTop ul {
    margin-top: 15px;
    min-width: 150px;
  }
  .HuabenNavTop li {
    vertical-align: top;
  }
  .HuabenNavTop li a {
    text-align: center;
    color: #929292;
    min-width: 60px;
    display: block;
    font-size: 13px;
  }
  .HuabenNavTop .bookshelf {
    margin-top: -2px;
    background: url(//imgcn.ihuaben.com/images/shelf_n.png) no-repeat;
    background-size: 40px 40px;
    background-position: 10px 0;
    padding-top: 42px;
  }
  .HuabenNavTop .avatar {
    background: url(//imgcn.ihuaben.com/images/default_avatar.png) no-repeat;
    background-size: 35px 35px;
    padding-top: 40px;
    background-position: 12px 0;
    font-size: 13px;
  }

  .HuabenNavTop .userpic img {
    width: 36px;
    height: 36px;
    border-radius: 18px;
    margin-top: 1px;
  }
  .HuabenNavTop .userpic span {
    padding-top: 3px;
    display: block;
    max-width: 80px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 13px;
  }

  .HuabenNavTop .searchForm {
    display: inline-block;
    background-color: #ece8e6;
    padding: 4px;
    margin-top: 20px;
  }

  .HuabenNavTop .searchForm input {
    margin: 0;
    border: 0;
    border-top: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    border-left: 1px solid #dedede;
    outline-width: 0;
    width: 376px;
    height: 44px;
    padding: 5px;
    font-weight: normal;
    vertical-align: top;
  }
  .HuabenNavTop .searchForm button {
    margin: 0;
    border: 0;
    outline-width: 0;
    width: 74px;
    height: 44px;
    margin-left: -3px;
    padding: 0;
    vertical-align: top;
    background: url(//imgcn.ihuaben.com/images/search_n.png) no-repeat;
  }
  .HuabenNavTop .searchForm button:hover,
  .HuabenNavTop .searchForm button:focus {
    background: url(//imgcn.ihuaben.com/images/search_s.png) no-repeat;
  }
  .HuabenNavTop .hlogo {
    padding-top: 20px;
  }
  .HuabenNavTop .hlogo img {
    width: 170px;
    height: auto;
    margin-right: 20px;
  }
  .HuabenNavTop .hlogo a span {
    vertical-align: middle;
  }
  .HuabenNav {
    width: 100%;
    height: 54px;
    background-color: #fa9144;
    border: 1px solid #f7c9f;
    margin-bottom: 20px;
  }
  .HuabenNav .navTab,
  .HuabenNav li {
    padding: 0;
    margin: 0;
  }
  .HuabenNav .navTab {
    padding-left: 20px;
  }
  .HuabenNav .navTab li a span {
    font-size: 16px;
    text-shadow: 0 0px 0px #fff;
    color: #fff;
    display: inline-block;
    height: 54px;
    line-height: 54px;
    padding: 0 45px 0 20px;
  }
  .HuabenNav .navTab li a {
    display: inline-block;
    padding-left: 20px;
    margin-left: -20px;
    background: url(//imgcn.ihuaben.com/images/nav_b2.png) no-repeat;
  }
  .HuabenNav .navTab li .active {
    background: url(//imgcn.ihuaben.com/images/nav_b1.png) no-repeat;
  }
  .HuabenNav .navTab li .active span {
    background: url(//imgcn.ihuaben.com/images/nav_b1.png) right no-repeat;
  }
  .HuabenNav .navTab li a:hover {
    background: url(//imgcn.ihuaben.com/images/nav_b1.png) no-repeat;
  }
  .HuabenNav .navTab li a:hover span {
    background: url(//imgcn.ihuaben.com/images/nav_b1.png) right no-repeat;
  }

  .HuabenNavButton {
    margin-top: 10px;
  }
  .huaben-btn {
    display: inline-block;
    border: 1px solid #cc6007;
    border-radius: 2px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    margin-right: 5px;
    margin-left: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .huaben-btn i {
    margin-right: 5px;
  }
  .huaben-btn-yellow {
    background-color: #fbe4bb;
    color: #7d360f;
  }
  .huaben-btn-yellow:hover,
  .huaben-btn-yellow:focus {
    background-color: #ffefcf;
    color: #7d360f;
  }
  .huaben-btn-yellow i {
    color: #cc6007;
  }

  .huaben-btn-red {
    background-color: #ec5245;
    color: #fff;
  }
  .huaben-btn-red:hover,
  .huaben-btn-red:focus {
    background-color: #ee1701;
    color: #fff;
  }
  .huaben-btn-red i {
    color: #fbe4bb;
  }
  .huaben-btn-grey {
    color: #666;
    border-color: #ccc;
  }
  .huaben-btn-grey:hover,
  .huaben-btn-grey:focus {
    color: #fff;
    background-color: #ff9a6a;
  }
  .HuabenCatalogList {
    height: 54px;
  }
  .HuabenCatalogList ul {
    padding-top: 8px;
  }
  .HuabenCatalogList ul li a {
    color: #666;
  }
  .HuabenCatalogList ul li .active,
  .HuabenCatalogList ul li a:hover,
  .HuabenCatalogList ul li a:focus {
    color: #ec5245;
  }
  .huabenheader {
    background-color: #fff;
  }
}

@media screen and (max-width: 1199px) {
  .HuabenCatalogList ul li {
    padding-left: 0;
    padding-right: 3px;
  }
}

@media screen and (max-width: 991px) {
  .HuabenNavTop {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: 0;
    background-color: #fff;
    border-bottom: 1px solid #f5f5ee;
    z-index: 20;
  }
  .HuabenNavTop .TopNav {
    padding-bottom: 10px;
  }
  .HuabenNavTop .TopNav .hlogo {
    padding-top: 5px;
    padding-left: 10px;
    display: inline-block;
  }
  .HuabenNavTop .TopNav .hlogo img {
    width: 117px;
    height: auto;
    margin-right: 10px;
  }
  .HuabenNavTop .TopNav .hlogo a {
    font-size: 18px;
  }
  .HuabenNavTop .TopNav .hlogo a span {
    vertical-align: middle;
  }
  .HuabenNavTop .TopNav ul {
    margin-top: 12px;
    margin-bottom: 0;
    vertical-align: top;
    display: inline-block;
    padding: 0;
  }
  .HuabenNavTop .TopNav ul li {
    padding: 0;
    margin: 0 7px 0 1px;
    vertical-align: top;
  }
  .huaben-img-btn {
    display: block;
    text-indent: -2500rem;
    font-size: 0;
    overflow: hidden;
    margin: 0;
    content: "";
    width: 30px;
    height: 30px;
  }
  .HuabenNavTop .search {
    background: url("//imgcn.ihuaben.com/images/sc_img_default.png") no-repeat -142px -106px;
    background-size: 296px 140px;
    background-repeat: no-repeat;
  }
  .HuabenNavTop .more {
    background: url("//imgcn.ihuaben.com/images/sc_img_default.png") no-repeat -110px -106px;
    background-size: 296px 140px;
    background-repeat: no-repeat;
  }
  .middleButtons {
    padding-left: 0;
    padding-right: 0;
  }
  .middleButtons ul {
    margin: 0;
    margin-top: 5px;
    padding: 0;
    display: flex;
    justify-content: space-around;
    text-align: center;
  }
  .middleButtons li {
    margin: 0;
    padding: 0;
    max-width: 100px;
    text-align: center;
    font-size: 10px;
    flex: 1;
  }
  .middleButtons a {
    display: inline-block;
    text-align: center;
    color: #999;
  }
  .middleButtons a span,
  .TopButtons a span {
    display: block;
    text-align: center;
  }
  .middleButtons a i,
  .TopButtons a i {
    display: inline-block;
    width: 26px;
    height: 26px;
  }
  .TopButtons {
    display: none;
    background-color: #f5f5ee;
    padding-bottom: 10px;
    border-bottom: 5px solid #ff9a6a;
  }
  .TopButtons ul {
    text-align: center;
    padding: 13px 0 0 0;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .TopButtons li {
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
  }
  .TopButtons li a {
    color: #595756;
    font-size: 12px;
  }
  .hicon {
    display: inline-block;
    width: 26px;
    height: 26px;
  }
  .hicon-back {
    background: url("//imgcn.ihuaben.com/images/sc_img_default.png") no-repeat -202px -106px;
    background-size: 296px 140px;
    background-repeat: no-repeat;
  }
  .hicon-catalog {
    background: url("//piccn.ihuaben.com/new-www/icons/category.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .hicon-rank {
    background: url("//imgcn.ihuaben.com/images/sc_img_default.png") no-repeat 0 -108px;
    background-size: 230px 140px;
    background-repeat: no-repeat;
  }
  .hicon-zhibi {
    background: url("//piccn.ihuaben.com/new-www/icons/writing.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .hicon-location {
    background: url("//piccn.ihuaben.com/new-www/icons/location.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .hicon-shelf {
    background: url("//piccn.ihuaben.com/new-www/icons/collect.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .hicon-my {
    background: url("//piccn.ihuaben.com/new-www/icons/profile.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .hicon-write {
    background: url("//piccn.ihuaben.com/new-www/icons/writing2.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .hicon-home {
    background: url("//piccn.ihuaben.com/new-www/icons/home.svg");
    background-size: 26px 26px;
    background-repeat: no-repeat;
  }
  .TopButtonsBG {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #000;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 19;
  }
  .TopButtonsSpace {
    height: 52px;
  }
  .huabenheader {
    margin-bottom: 20px;
  }
}

.vip_icon_s {
  vertical-align: bottom;
  width: 20px;
  height: 20px;
  padding: 0;
  margin: 0;
  display: inline-block;
  background: url(//imgcn.ihuaben.com/images/vip_s.png) no-repeat;
  background-size: cover;
  margin-left: -15px;
  margin-bottom: -2px;
}
.vip_icon_o {
  vertical-align: bottom;
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url(//imgcn.ihuaben.com/images/vip_o.png) no-repeat;
  background-size: cover;
  margin-left: -15px;
  margin-bottom: -2px;
}
.vip_icon_ol {
  vertical-align: bottom;
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url(//imgcn.ihuaben.com/images/vip_o.png) no-repeat;
  background-size: cover;
  margin-left: -30px;
  margin-bottom: -2px;
}
.vip_icon_l {
  vertical-align: bottom;
  width: 65px;
  height: 30px;
  display: inline-block;
  background: url(//imgcn.ihuaben.com/images/vip_l.png) no-repeat;
  background-size: cover;
  margin-left: -30px;
}
